
html, body, div, span, applet, object, iframeh1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* particleground */

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
a{ color:#1a1a1a; text-decoration:none;}
a:hover{ opacity: 0.7; color:#666666;}
html, body {
  width: 100%;
}

body {
  background: #fcfcfc;
  font-family: 'Roboto', sans-serif;
  color: #000;
  line-height: 1.3;
  letter-spacing:0.10em;
  -webkit-font-smoothing: antialiased;
}

#particles {
  width: 100%;
  height: 750px;
  
}

#intro {
  position: absolute;
  left: 0;
  top: 374px;
  padding: 0 20px;
  width: 100%;
  text-align: center;
}
h1 {
  text-transform: uppercase;
  width:440px;
  padding: 0 20px;
  margin:0 auto;
}
#intro p {
  margin: 30px 0 30px 0;
  font-size: 16px;
}
#works{
	background-color: #f7f7f7;
	padding:80px 0 80px 0;
}
#works h2{
	text-align:center;
	font-size:26px;
	margin-bottom:80px;
}
#works header{
	margin:0 auto;
	width:1040px;
	
}

#works ul {
  display: flex;
  justify-content: space-between;
  flex-wrap:wrap;
}
#works ul li{
	width:300px;
	margin-bottom:70px;
}
#works ul li p{
	font-size: 12px;
	letter-spacing:0px;
	padding-top:15px;
}




#contact{
	background-color: #fff;
	padding:80px 0 150px 0;
}
#contact h2{
	text-align:center;
	font-size:26px;
	margin-bottom:80px;
}
#contact .text{
	margin:0 auto 80px;
	text-align:center;
	font-size:14px;
	line-height:22px;
}
#contact header{
	margin:0 auto;
	width:1040px;
}
#contact ul {
  display: flex;
  justify-content: center;
  flex-wrap:wrap;
}
#contact ul li{
	width:300px;
	margin-bottom:70px;
	text-align:center;
}
#contact ul li h3{
	font-size: 14px;
	font-weight:bold;
	padding-bottom:12px;
}
#contact ul li p{
	font-size: 12px;
	line-height:20px;
}

#copy{
	background-color: #f7f7f7;
	text-align:center;
	font-size:12px;
	padding:30px 0 150px 0;
}




@media only screen and (max-width: 400px) {

  h1 {
    width:300px;
  }


#particles {
  width: 100%;
  height: 600px;
  
}
#intro {
  position: absolute;
  left: 0;
  top: 300px;
  padding: 0 20px;
  width: 100%;
  text-align: center;
}
#intro p {
  margin: 30px 0 30px 0;
  font-size: 12px;
}

#works header{
	margin:0 auto;
	width:100%;
	
}
#works ul {
  display: flex;
  justify-content: center;
  flex-wrap:wrap;
}
#contact{
	background-color: #fff;
	padding:80px 0 40px 0;
}
#contact header{
	margin:0 auto;
	width:100%;
}
#contact p{
	padding:0 25px;

}
#contact ul {
  display: flex;
  justify-content: center;
  flex-wrap:wrap;
}
#copy{
	background-color: #f7f7f7;
	text-align:center;
	font-size:12px;
	padding:30px 0 80px 0;
}
}



